<?php
// Офф.сайт PROFIWM.RU
// http://profiwm.ru/us1
// Только эксклюзивные скрипты!
// За доработкой скрипта и улучшение функционала в ICQ 4354440

require_once ('../system/funcs.php');
require_once ('../system/sys.php');
include_once ('set.php');
H ('VIP Смена статуса');


if(isset($_REQUEST['submit'])) {

$stat = ($_POST['status']);

if(empty($stat)) {
echo '<div class="raz"><center><b>Выберите статус!</b></center></div>';
F ();
exit();
}

echo '<div class="menu2">Смена статуса</div>';
if($us['vip'] < 1){
echo '<div class="list1">Извините, для того что бы сменить ник Вам необходимо купить статус <img src="/images/menu/vip.png" alt="*"></div>';
} else {
DB :: $dbs -> query ("UPDATE `us` SET `stat`= '".$stat."' WHERE (`id`='" . $us['id'] . "')");



echo '<div class="raz">Ваш статус успешно изменен!</a></div>';
F ();
exit;
}

echo '<div class="raz">Ваш статус: '.$us['stat'].'</div>';
echo '<div class="list1">';
echo '<form action="" method="POST" enctype="multipart/form-data">';
echo 'Статус:<br><input type="text" name="status"/></br>';
echo '<input type="submit" name="submit" value="Продолжить"/>';
echo '</form>';
echo '</div>';

}
F ();

?>